Page MenuHomePhabricator

Edit quality campaign for Vietnamese Wikipedia
Closed, ResolvedPublic

Description

Event Timeline

ToAruShiroiNeko raised the priority of this task from to High.
ToAruShiroiNeko updated the task description. (Show Details)
ToAruShiroiNeko added a subscriber: ToAruShiroiNeko.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 2 2015, 5:38 PM
ToAruShiroiNeko lowered the priority of this task from High to Normal.Oct 2 2015, 5:38 PM
ToAruShiroiNeko set Security to None.
Halfak raised the priority of this task from Normal to High.
Halfak updated the task description. (Show Details)
ToAruShiroiNeko lowered the priority of this task from High to Normal.Oct 2 2015, 5:39 PM
ToAruShiroiNeko updated the task description. (Show Details)
ToAruShiroiNeko updated the task description. (Show Details)

Trusted groups include: checkuser, bureaucrat, sysop and eliminator

Halfak updated the task description. (Show Details)Feb 24 2016, 7:56 PM
Halfak added a subscriber: Halfak.
Halfak updated the task description. (Show Details)

I ended up needing to gather 500k revisions in order to get a 2.5/2.5k balanced labeling set. Still working on getting this loaded.

Halfak closed this task as Resolved.Mar 14 2016, 3:38 PM
Restricted Application added a project: artificial-intelligence. · View Herald TranscriptJul 21 2017, 11:12 AM